Error

two or more packages specified (spi inc. golang-github-codegangsta-negroni-dev)